.sm-white-nrm {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #9f9fe8; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-white-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sm-red-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-red-nrm {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cc0033; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-red-bold {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3333cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-ylw-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sm-dppl-nrm {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #3333cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sm-dppl-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #505084; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-dppl-nrm {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3333cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-dppl-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3333cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-dppl-bold-u {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #505084; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.sm-blk-nrm {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-blk-nrm {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-blk-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sm-mag-nrm {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #990099; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sm-mag-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #990099; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sm-grey-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-mag-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.xlg-mag-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #990099; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #99ccff
}
A:active {
	COLOR: #9999ff
}
.mid-dppl-nrm {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #505084; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-grey-nrm {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mid-dppl-bold-u {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #505084; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.mid-dppl-bold {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: #3333cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sm-dppl-nrm-u {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #505084; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.sm-blk-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sm-red-nrm {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc0033; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.xlg-lppl-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #a7a7c1; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.xlg-dppl-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #505084; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mid-dppl-nrm-u {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #505084; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.sm-white-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu-sm {
	FONT-WEIGHT: lighter; FONT-SIZE: 9px; COLOR: #26269b; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-red-bold-u {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.lg-dppl-nrm-u {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #505084; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.lg-dppl-nrm-i {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #505084; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.p1 {
	COLOR: #000000; TEXT-DECORATION: none
}
.p2 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.p3 {
	COLOR: #000099; TEXT-DECORATION: none
}
.link1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.link2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.font1 {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.font1b {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.plain {
	LIST-STYLE-POSITION: inside; COLOR: #3333cc; LIST-STYLE-TYPE: circle; TEXT-DECORATION: none
}
#ROSBANNER {
	LEFT: 460px; VISIBILITY: visible; POSITION: relative; TOP: 1px
}
.xlg-red-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0033; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.xxlg-white-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lg-grey-nrm-u {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.xxlg-red-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: #cc0033; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu-smWhite {
	BORDER-RIGHT: #ffffff; BORDER-TOP: #ffffff; FONT-WEIGHT: lighter; FONT-SIZE: 1px; BORDER-LEFT: #ffffff; COLOR: #ffffff; LINE-HEIGHT: 1px; BORDER-BOTTOM: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.oodles_text_header {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0033cc; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
